Support » Plugin: TopList.cz » plugin TopList.cz compatibility wp 4.7. not work

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author honza.skypala

    (@honzaskypala)

    Hello mildah,

    please can you specify, what is not working for you. Without that I cannot help you.

    Thanks, honza

    Thread Starter mildah

    (@mildah)

    Ahoj Honzo, bud psát raději v češtině. Ve starší verzi WP se mi zdálo, že byla administrace TopList.cz ještě dostupná v MENU NASTAVENÍ proto jsem zpanikařil, přechodem na WP 4.7 totiž zmizelo. Pak jsem přišel ještě na to, že je nastavení k dipozici na WIDGET. Takže se to administrovat odsud. Díky Milda.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘plugin TopList.cz compatibility wp 4.7. not work’ is closed to new replies.